<STYLE TYPE="text/css">
<!--
BODY
{	margin: 0em;
   	padding:0em; 
  scrollbar-arrow-color: #9ec37d;
  scrollbar-3dlight-color: #000000;
  scrollbar-highlight-color: #9ec37d;
  scrollbar-face-color:  #b00003;
  scrollbar-shadow-color: #9ec37d;
  scrollbar-darkshadow-color: #000000;
  scrollbar-track-color: #9ec37d;
  font-family:arial;
  color:#000000;
 font-family:arial;
	line-height:130%;
	letter-spacing:1px;
	font-size:12px;
	font-weight:200;
	text align:justify
}
TD
{   
    color:#000000;
	font-family:arial;
	text-align:left;
	line-height:130%;
	letter-spacing:1px;
	font-size:12px;
	font-weight:200;
	padding:0px;
	text align:justify
			}
td.oldal{padding:5px; background-color:#ffffff}	
td.jobb{padding:5px; background-color:#e8efcd}
td.lab{line-height:130%;letter-spacing:0px;font-size:12px;color:#ffffff}					
h1{	font-weight:800;
    font-size: 18PX;
    text-align: center;
     color:#000000;
	font-family: arial;
	letter-spacing:0px;
    Text-decoration: none;
	line-height:130%;
	margin:5px 0px 5px 0px}		
	    	}
h2{color:#000000; font-size: 18PX;  line-height:130%;
margin:5px 0px 3px 0px}		

h3{color:#17184d; font-size: 15PX;
margin:5px 0px 3px 0px}		
	
A:Link
{	font-weight:200;
    font-size: 12px;
	 color:#3e753c;
	  line-height:130%;
	   font-family:arial;
	letter-spacing:1px;
   Text-decoration:underline;
		}
A:Top
{	font-weight:200;
    font-size: 12px;
	 color:#3e753c;
	  line-height:130%;
	   font-family:arial;
	letter-spacing:1px;
   Text-decoration:underline;
		}
A:Visited
{	font-weight:200;
    font-size: 12px;
	 color:#3e753c;
	  line-height:130%;
	   font-family:arial;
	letter-spacing:1px;
   Text-decoration:underline;
		}

A:Hover
{	font-weight:200;
    font-size: 12px;
	 line-height:130%;
    color:#d5e3cc;
	font-family:arial;
	letter-spacing:1px;
	Text-decoration:none;
  } 
A.benn:Link{ color:#0a0064; font-family:arial; font-size: 12px; 
	  line-height:130%; Text-decoration:none;}
A.benn:Top{ color:#0a0064; font-family:arial; font-size: 12px; 
	  line-height:130%; Text-decoration:none;}
A.benn:Visited{ color:#0a0064; font-family:arial; font-size: 12px; 
	  line-height:130%; Text-decoration:none;}
A.benn:Hover{color:#660000;   font-family:arial;  font-size: 12px;
	 line-height:130%; Text-decoration:underline;}
A.lab:Link{ color:#0a0064; font-family:arial; font-size: 12px; 
	  line-height:130%; Text-decoration:none;} 
A.lab:Hover{ color:#ffffff; font-family:arial; font-size: 12px; 
	  line-height:130%; Text-decoration:underline;}
A.lab:Visited{ color:#0a0064; font-family:arial; font-size: 12px; 
	  line-height:130%; Text-decoration:none;}  
hr{border:1px #b1b9be solid}
  img.bor{border:1px #3E753C solid}
    img.piros{border:2px #d87c2f solid}
	  img.z{border:1px #c6d2e1 solid}
	   img.s{border:3px #ffffff solid}
-->
</STYLE>
